Subject: Re: bug#23999: 25.0.95; Emacs hangs in rectangle-mark-mode with numeric prefix argument to `C-f'

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Jul 2016 12:31:33 +0300

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 22 Jul 2016 09:25:29 +0200
> 
> > I'd appreciate if people who think some bug needs to block the release
> > asked for my and John's agreement first.
> 
> Just to be clear, I didn't make it a blocker.

I know.

> > I'm fine with pushing to master if no one objects to this particular
> > solution.
> 
> Why not emacs-25, given that the behavior is a regression from 24.5 (and
> of course assuming the fix doesn't break anything else)?

Because a workaround exists, and because we cannot assume it doesn't
break anything else without prolonging the pretest.